Subject: Re: bug#36747: Official MesCC bootstrap binaries differ from my locally built ones

From: Mark H Weaver <[email-masked]>
Date: Tue, 20 Aug 2019 14:40:39 -0400

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Mark H Weaver <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> wrote:
>>> It’s currently being evaluated:
>>>
>>>   https://ci.guix.gnu.org/jobset/core-updates-next
>>
>> Thanks, although I guess all of the builds will fail, unless someone
>> manually added the new bootstrap tarballs to Berlin's store, or uploaded
>> them to one of the URLs in %bootstrap-base-urls.
>
> Indeed, it’s failing for that reason now, I hadn’t realized.
>
> To be continued…

In the meantime, I've rebuilt my GNOME-based Guix system, and most of my
user profile, based on 'core-updates-next'.  I'm typing this message
from that system, and am currently working on building the chain of Rust
compilers on the way to IceCat.

It would be good to get Berlin started on building the new branch soon.

       Mark